# TwitterData

This project read in information from a file imitating twitter accounts including username, first name, last name, email, number of tweets, and most viewed category. This information was read from a .csv file and supported deletions after reading.